CVE-2017-14326CVE-2017-14326

Affected configuration(s):

cpe:/a:imagemagick:imagemagick:7.0.7-1

Date published: 2017-09-12T04:29:00.413-04:00

Date last modified: 2017-09-13T13:46:37.843-04:00

CVSS Score: 4.3

Principal attack vector: NETWORK

Complexity:  MEDIUM

Reference URL: https://github.com/ImageMagick/ImageMagick/issues/740

Summary: In ImageMagick 7.0.7-1 Q16, a memory leak vulnerability was found in the function ReadMATImage in coders/mat.c, which allows attackers to cause a denial of service via a crafted file.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.